.sidebar {
  height: calc(100vh - var(--navbar-height));
  width: var(--sidebar-width);
  background: var(--inverted-bg-color);

  position: relative;

  transition: width 0.2s;
}

.collapsed {
  width: var(--sidebar-width-collapsed);
}

.switchers {
  position: absolute;
  bottom: 20px;
  display: flex;
  justify-content: center;
  width: 100%;
}

.lang {
  margin-left: 20px;
}